{*

TEMPLATE SECTIONS

1. HEADER LOGO
2. HEADER AD
3. MAIN MENU
4. MODAL SEARCH FORM
5. HEADER SPOTLIGHT


 *}
{jrCore_include template="meta.tpl"}
{assign var="menu_active_style" value="background:#F7DD4F;background: -moz-linear-gradient(#FFF9B4, #F7DD4F);background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF9B4), to(#F7DD4F));background: -webkit-linear-gradient(#FFF9B4, #F7DD4F);background: -o-linear-gradient(#FFF9B4, #F7DD4F);background: -ms-linear-gradient(#FFF9B4, #F7DD4F);background: linear-gradient(#FFF9B4, #F7DD4F);"}

<body>
<a id="top"></a>
<div id="wrapper">
    <div id="content">

        {* HEADER LOGO/HEADER AD/MAIN MENU  *}
        <div class="outer mb8">
            <div class="head_inner logo">
                <div class="container">

                    {* HEADER LOGO AND AD *}
                    <div class="row">

                        {* HEADER LOGO *}
                        <div class="col5">
                            <div id="main_logo">
                                <a href="{$jamroom_url}">{jrCore_image image="logo.png" width="325" height="75" class="img_scale" alt=$_conf.jrCore_system_name style="max-width:325px;max-height:75px;"}</a>
                            </div>
                        </div>

                        {* HEADER AD *}
                        <div class="col7 last">
                            <div class="top_ad">
                                {if $_conf.jrNova_ads_off != 'on'}
                                    {if isset($_conf.jrNova_google_ads) && $_conf.jrNova_google_ads == 'on'}
                                        <script type="text/javascript"><!--
                                        google_ad_client = "{$_conf.jrNova_google_id}";
                                        google_ad_width = 468;
                                        google_ad_height = 60;
                                        google_ad_format = "468x60_as";
                                        google_ad_type = "text_image";
                                        google_ad_channel ="";
                                        google_color_border = "CCCCCC";
                                        google_color_bg = "CCCCCC";
                                        google_color_link = "FF9900";
                                        google_color_text = "333333";
                                        google_color_url = "333333";
                                        //--></script>
                                        <script type="text/javascript"
                                                src="http://pagead2.googlesyndication.com/pagead/show_ads.js">
                                        </script>
                                    {elseif isset($_conf.jrNova_top_ad) && strlen($_conf.jrNova_top_ad) > 0}
                                        {$_conf.jrNova_top_ad}
                                    {else}
                                        <a href="https://www.jamroom.net/" target="_blank">{jrCore_image image="468x60_banner.png" width="468" height="60" alt="486x60 Ad" title="Get Jamroom5!" class="img_scale" style="max-width:468px;max-height:60px;"}</a>
                                    {/if}
                                {/if}
                            </div>
                        </div>

                    </div>

                </div>
            </div>



{if jrUser_is_master()}
     <a href="{$jamroom_url}/core/skin_admin/style/skin=jrNova/file=core_header.css"><span style="color: #800000;"><font size="3">  Edit Header  </span>
{/if}


{if jrUser_is_master()}
     <a href="{$jamroom_url}/core/skin_admin/style/skin=jrNova/file=core_footer.css"><span style="color: #800000;"><font size="3">  Edit Footer  </span>
{/if}

{if jrUser_is_master()}
     <a href="{$jamroom_url}/core/skin_admin/style/skin=jrNova/file=core_html.css"><span style="color: #800000;"><font size="3">  Edit BGC </span>
{/if}



            {* MAIN MENU *}
            <div class="menu_inner">

                <div id="menu_content">
                    <nav id="menu-wrap">
                        <ul id="menu">

                            {if $_conf.jrCore_maintenance_mode != 'on' || jrUser_is_master() || jrUser_is_admin()}
                            <li{if isset($selected) && $selected == 'home'} style="{$menu_active_style}"{/if}><a href="{$jamroom_url}">{jrCore_lang  skin=$_conf.jrCore_active_skin id="1" default="home"}</a></li>
                            {if jrCore_module_is_active('jrCharts')}
                            <li{if isset($selected) && $selected == 'charts'} style="{$menu_active_style}"{/if}><a href="{$jamroom_url}/song_chart">{jrCore_lang  skin=$_conf.jrCore_active_skin id="27" default="charts"}</a></li>
                            {/if}
                            <li{if isset($selected) && $selected == 'artists'} style="{$menu_active_style}"{/if}><a href="{$jamroom_url}/artists">{jrCore_lang  skin=$_conf.jrCore_active_skin id="12" default="artists"}</a></li>
                            <li{if isset($selected) && $selected == 'songs'} style="{$menu_active_style}"{/if}><a href="{$jamroom_url}/songs">{jrCore_lang  skin=$_conf.jrCore_active_skin id="13" default="songs"}</a></li>
                            {if jrCore_module_is_active('jrSoundCloud')}
                            <li{if isset($selected) && $selected == 'soundcloud'} style="{$menu_active_style}"{/if}><a href="{$jamroom_url}/sound_cloud">{jrCore_lang  skin=$_conf.jrCore_active_skin id="61" default="SoundCloud"}</a></li>
                            {/if}
                            <li{if isset($selected) && $selected == 'videos'} style="{$menu_active_style}"{/if}><a href="{$jamroom_url}/videos">{jrCore_lang  skin=$_conf.jrCore_active_skin id="14" default="videos"}</a></li>
                            {if jrCore_module_is_active('jrYouTube')}
                            <li{if isset($selected) && $selected == 'youtube'} style="{$menu_active_style}"{/if}><a href="{$jamroom_url}/you_tube">{jrCore_lang  skin=$_conf.jrCore_active_skin id="15" default="YouTube"}</a></li>
                            {/if}
                            {if jrCore_module_is_active('jrVimeo')}
                            <li{if isset($selected) && $selected == 'vimeo'} style="{$menu_active_style}"{/if}><a href="{$jamroom_url}/vimeo_videos">{jrCore_lang  skin=$_conf.jrCore_active_skin id="63" default="Vimeo"}</a></li>
                            {/if}
                            <li{if isset($selected) && $selected == 'events'} style="{$menu_active_style}"{/if}><a href="{$jamroom_url}/concerts">{jrCore_lang  skin=$_conf.jrCore_active_skin id="30" default="concerts"}</a></li>
                            {if isset($_conf.jrNova_member_quota) && $_conf.jrNova_member_quota > 0}
                            <li{if isset($selected) && $selected == 'members'} style="{$menu_active_style}"{/if}><a href="{$jamroom_url}/members">{jrCore_lang  skin=$_conf.jrCore_active_skin id="58" default="Members"}</a></li>
                            {/if}
                            {if jrCore_module_is_active('jrVimeo')}
                            <li{if isset($selected) && $selected == 'blogs'} style="{$menu_active_style}"{/if}><a href="{$jamroom_url}/blogs">{jrCore_lang  skin=$_conf.jrCore_active_skin id="93" default="Blogs"}</a></li>
                            {/if}
                            {* Add additional menu categories here *}

                        {* Add in Cart link if jrFoxyCart module is installed *}
                        {if jrCore_module_is_active('jrFoxyCart') && strlen($_conf.jrFoxyCart_api_key) > 0}
                            <li>
                                <a href="{$_conf.jrFoxyCart_store_domain}/cart?cart=view">{jrCore_lang  skin=$_conf.jrCore_active_skin id="40" default="cart"}</a>
                                <span id="fc_minicart"><span id="fc_quantity"></span></span>
                            </li>
                        {/if}

                        {if jrCore_module_is_active('jrSearch')}
                            <li id="search_link"><a onclick="jrSearch_modal_form();" title="Site Search"><span class="capital">{jrCore_lang  skin=$_conf.jrCore_active_skin id="24" default="search"}</span></a></li>
                        {/if}
                            {/if}


                            <div id="menu_content_right">
                        {if jrUser_is_logged_in()}

                            {if jrUser_is_master()}
                                {jrCore_module_url module="jrCore" assign="core_url"}
                                {jrCore_get_module_index module="jrCore" assign="url"}
                                {if $_post._uri == '/profile/settings' || $_post._uri == '/user/account' || $_post._uri == '/user/notifications' || $_post._uri == '/foxycart/subscription_browser' || $_post._uri == '/foxycart/items' || $_post._uri == '/oneall/networks' || $_post._uri == '/profiletweaks/customize' || $_post._uri == '/follow/browse' || $_post._uri == '/note/notes'}
                                    {assign var="acp_menu_item" value="no"}
                                {else}
                                    {assign var="acp_menu_item" value="yes"}
                                {/if}
                                <li{if !isset($from_profile) && !isset($selected) && $acp_menu_item == 'yes'} style="{$menu_active_style}"{/if}>
                                    <a href="{$jamroom_url}/{$core_url}/admin/global">{jrCore_lang  skin=$_conf.jrCore_active_skin id="26" default="ACP"}</a>
                                    <ul>
                                        <li>
                                            <a href="{$jamroom_url}/{$core_url}/admin/tools">{jrCore_lang  skin=$_conf.jrCore_active_skin id="65" default="System Tools"}</a>
                                            <ul>
                                                <li><a href="{$jamroom_url}/{$core_url}/{$url}">{jrCore_lang  skin=$_conf.jrCore_active_skin id="78" default="Activity Logs"}</a></li>
                                                <li><a href="{$jamroom_url}/{$core_url}/cache_reset">{jrCore_lang  skin=$_conf.jrCore_active_skin id="79" default="Reset Cache"}</a></li>
                                                <li><a href="{$jamroom_url}/{jrCore_module_url module="jrImage"}/cache_reset">{jrCore_lang  skin=$_conf.jrCore_active_skin id="92" default="Reset Image Cache"}</a></li>
                                                <li><a href="{$jamroom_url}/{$core_url}/integrity_check">{jrCore_lang  skin=$_conf.jrCore_active_skin id="80" default="Integrity Check"}</a></li>
                                                <li><a href="{$jamroom_url}/marketplace/system_update">{jrCore_lang skin=$_conf.jrCore_active_skin id="106" default="System Updates"}</a></li>
                                                <li><a href="{$jamroom_url}/{$core_url}/system_check">{jrCore_lang  skin=$_conf.jrCore_active_skin id="84" default="System Check"}</a></li>
                                                <li><a href="{$jamroom_url}/{jrCore_module_url module="jrBanned"}/browse">{jrCore_lang  skin=$_conf.jrCore_active_skin id="81" default="Banned Items"}</a></li>
                                                <li><a href="{$jamroom_url}/{$core_url}/skin_menu">{jrCore_lang  skin=$_conf.jrCore_active_skin id="82" default="Skin Menu Editor"}</a></li>
                                                <li><a href="{$jamroom_url}/{jrCore_module_url module="jrSitemap"}/admin/tools">{jrCore_lang  skin=$_conf.jrCore_active_skin id="83" default="Create Sitemap"}</a></li>
                                            </ul>
                                        </li>
                                        <li>
                                            {jrCore_module_url module="jrProfile" assign="purl"}
                                            {jrCore_module_url module="jrUser" assign="uurl"}
                                            <a href="{$jamroom_url}/{$purl}/admin/tools">{jrCore_lang  skin=$_conf.jrCore_active_skin id="101" default="Users"}</a>
                                            <ul>
                                                <li style="padding-left: 20px;padding-right: 20px;"><a href="{$jamroom_url}/{$purl}/quota_browser">{jrCore_lang  skin=$_conf.jrCore_active_skin id="96" default="Quota Browser"}</a></li>
                                                <li><a href="{$jamroom_url}/{$purl}/browser">{jrCore_lang  skin=$_conf.jrCore_active_skin id="99" default="Profile Browser"}</a></li>
                                                <li><a href="{$jamroom_url}/{$uurl}/browser">{jrCore_lang  skin=$_conf.jrCore_active_skin id="97" default="User Accounts"}</a></li>
                                                <li><a href="{$jamroom_url}/{$uurl}/online">{jrCore_lang  skin=$_conf.jrCore_active_skin id="100" default="Who's Online"}</a></li>
                                            </ul>
                                        </li>
                                        <li>
                                            <a href="{$jamroom_url}/{$core_url}/skin_admin/global/skin={$_conf.jrCore_active_skin}">{jrCore_lang  skin=$_conf.jrCore_active_skin id="102" default="Skin Settings"}</a>
                                            <ul>
                                                <li><a onclick="popwin('{$jamroom_url}/skins/{$_conf.jrCore_active_skin}/readme.html','readme',600,500,'yes');">&nbsp;&nbsp;admin skin notes&nbsp;&nbsp;</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="{$jamroom_url}/{jrCore_module_url module="jrCore"}/dashboard">{jrCore_lang  skin=$_conf.jrCore_active_skin id="17" default="dashboard"}</a></li>
                                    </ul>
                                </li>
                            {elseif jrUser_is_admin()}
                                {if $_post._uri == '/profile/settings' || $_post._uri == '/user/account' || $_post._uri == '/user/notifications' || $_post._uri == '/foxycart/subscription_browser' || $_post._uri == '/foxycart/items' || $_post._uri == '/oneall/networks' || $_post._uri == '/profiletweaks/customize' || $_post._uri == '/follow/browse' || $_post._uri == '/note/notes'}
                                    {assign var="acp_menu_item" value="no"}
                                {else}
                                    {assign var="acp_menu_item" value="yes"}
                                {/if}
                                <li{if !isset($from_profile) && !isset($selected) && $acp_menu_item == 'yes'} style="{$menu_active_style}"{/if}><a href="{$jamroom_url}/{jrCore_module_url module="jrCore"}/dashboard">{jrCore_lang  skin=$_conf.jrCore_active_skin id="17" default="dashboard"}</a></li>
                            {/if}

                        {else}

                            {if $_conf.jrCore_maintenance_mode != 'on' && $_conf.jrUser_signup_on == 'on'}
                                <li><a href="{$jamroom_url}/{jrCore_module_url module="jrUser"}/signup"><span class="capital">{jrCore_lang  skin=$_conf.jrCore_active_skin id="2" default="create"}&nbsp;{jrCore_lang  skin=$_conf.jrCore_active_skin id="3" default="account"}</span></a></li>
                            {/if}
                            <li><a href="{$jamroom_url}/{jrCore_module_url module="jrUser"}/login"><span class="capital">{jrCore_lang  skin=$_conf.jrCore_active_skin id="6" default="login"}</span></a></li>

                        {/if}

                        {if jrUser_is_logged_in()}
                            {if isset($from_profile) && $from_profile == 'yes' && $_post.option != 'forum' && $_post.option != 'documentation' || ($_post._uri == '/profile/settings' || $_post._uri == '/user/account' || $_post._uri == '/user/notifications' || $_post._uri == '/foxycart/subscription_browser' || $_post._uri == '/foxycart/items' || $_post._uri == '/oneall/networks' || $_post._uri == '/profiletweaks/customize' || $_post._uri == '/follow/browse' || $_post._uri == '/note/notes')}
                                {assign var="artist_menu_item" value="yes"}
                            {else}
                                {assign var="artist_menu_item" value="no"}
                            {/if}
                            <li{if isset($artist_menu_item) && $artist_menu_item == 'yes'} style="{$menu_active_style}"{/if}>
                                <a href="{$jamroom_url}/{jrUser_home_profile_key key="profile_url"}">{jrUser_home_profile_key key="profile_name"}</a>
                                <ul>
                                    {jrCore_skin_menu template="menu.tpl" category="user"}
                                </ul>
                            </li>
                        {/if}
                                </div>

                        </ul>

                    </nav>
                    {* MODAL SEARCH FORM *}
                    {* This is the search form - shows as a modal window when the search icon is clicked on *}
                    <div id="searchform" class="search_box" style="display:none;">
                        {jrSearch_form class="form_text" value="Search Site" style="width:70%"}
                        <div style="float:right;clear:both;margin-top:3px;">
                            <a class="simplemodal-close">{jrCore_icon icon="close" size="16"}</a>
                        </div>
                        <div class="clear"></div>
                    </div>


                </div>

            </div>

        </div>

    {* HEADER SPOTLIGHT *}
    {if isset($spotlight) && $spotlight == 'yes'}
        <div class="outer mb8">
            <div class="inner" style="padding-left:0;">
                {if isset($_conf.jrNova_spotlight_ids) && strlen($_conf.jrNova_spotlight_ids) > 0}
                    {jrCore_list module="jrProfile" order_by="_profile_id asc" limit="4" search1="_profile_id in `$_conf.jrNova_spotlight_ids`" search2="profile_active = 1" template="index_spotlight_artist.tpl"}
                {else}
                    {if isset($_conf.jrNova_require_images) && $_conf.jrNova_require_images == 'on'}
                        {jrCore_list module="jrProfile" order_by="_profile_id random" search1="profile_active = 1" quota_id=$_conf.jrNova_artist_quota limit="4" template="index_spotlight_artist.tpl" require_image="profile_image"}
                    {else}
                        {jrCore_list module="jrProfile" order_by="_profile_id random" search1="profile_active = 1" quota_id=$_conf.jrNova_artist_quota limit="4" template="index_spotlight_artist.tpl"}
                    {/if}
                 {/if}
            </div>
        </div>
    {/if}

        <div class="outer mb8">
        {if !isset($no_inner_div)}
        <div class="inner">
        {/if}
            <!-- end header.tpl -->
